ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Upgrade Apache HTTP and Apache Tomcat Server on the Spectrum OneClick system

book

Article ID: 237252

calendar_today

Updated On:

Products

CA Spectrum DX NetOps

Issue/Introduction

Infosec team is recommending to upgrade:

-  Apache HTTP Server to version 2.4.52

- Apache Tomcat Server to version 9.0.58 or 10.0.16

Will you please confirm if the Broadcom environment can safely take this upgrades? 

Environment

Release : Any

Component : Spectrum OneClick

Resolution

Upgrading Apache HTTP and Tomcat on an existing Spectrum install is not supported.

Upgrades are only supported through the upgrade of Spectrum.